## haskell-kvitable 1.0.1.0

=== debian/changelog ===
haskell-kvitable (1.0.1.0-2) unstable; urgency=medium

  * Post-NEW upload

 -- Scott Talbert <swt@techie.net>  Sat, 30 Jul 2022 10:07:57 -0400

haskell-kvitable (1.0.1.0-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Wed, 27 Jul 2022 23:11:43 -0400
