=== debian/control ===
Source: haskell-kvitable
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-lucid-dev (>= 2.9),
 libghc-lucid-dev (<< 2.12),
 libghc-lucid-prof,
 libghc-microlens-dev (>= 0.4),
 libghc-microlens-dev (<< 0.5),
 libghc-microlens-prof,
 libghc-prettyprinter-dev (>= 1.7),
 libghc-prettyprinter-dev (<< 1.8),
 libghc-prettyprinter-prof,
Build-Depends-Indep: ghc-doc,
 libghc-lucid-doc,
 libghc-microlens-doc,
 libghc-prettyprinter-doc,
Standards-Version: 4.6.1
Homepage: https://hackage.haskell.org/package/kvitable
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-kvitable
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-kvitable]
X-Description: Key/Value Indexed Table container and formatting library
 Allows creation of a table from a set of of Key+Value Indices.
 This differs from the standard 'Map' structure in that the 'Map'
 simply indexes by value but the KVI table indexes by a
 heterogeneous list of keys along with their associated values.
 This effectively creates an N-dimensional table, where
 @N=Product(Count(Values[key]))@.  The table contents can be sparse.
 .
 This library also provides the ability to format multi-dimensional
 data in a table presentation.  The table is automatically formatted
 and can be output in a number of different styles (ascii, html,
 etc.)
 .
 Multi-dimensional data is more difficult to represent than simple
 two-dimensional data; this package provides the ability to select
 which dimensions should be represented as sub-rows and which
 dimensions should be represented as sub-columns.  See the README
 for examples

Package: libghc-kvitable-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-kvitable-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-kvitable-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
