## haskell-kvitable 1.0.2.1

=== debian/changelog ===
haskell-kvitable (1.0.2.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 22:52:20 +0300
