=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-lucid-dev (>= 2.9),
  libghc-lucid-dev (<< 2.12),
@@ -21,8 +21,8 @@
  libghc-lucid-doc,
  libghc-microlens-doc,
  libghc-prettyprinter-doc,
-Standards-Version: 4.6.1
-Homepage: https://hackage.haskell.org/package/kvitable
+Standards-Version: 4.6.2
+Homepage: https://github.com/kquick/kvitable
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-kvitable
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-kvitable]
 X-Description: Key/Value Indexed Table container and formatting library
