## haskell-kvitable 1.0.3.0

=== debian/changelog ===
haskell-kvitable (1.0.3.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 19:30:49 +0300
