=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  libghc-lucid-doc,
  libghc-microlens-doc,
  libghc-prettyprinter-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/kquick/kvitable
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-kvitable
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-kvitable]
